import java.io.*;
import java.applet.Applet;
import java.awt.*;
import java.awt.event.*;
import java.util.*;
import javax.swing.*;
import javax.swing.table.*;

public class GmixTest1
{
public static void main(String arg[]) throws IOException
{
String s1[]={"n2"};
double n1[]={1.0};
Gmix g=new Gmix("Karışım 2 N2",s1,n1);
g.base("mass");
String a[][]=g.toString1(300.0,1.01325);
Text.print(a,"Gmix");
Gas g1=new Gas("n2");
g1.base("mass");
a=g1.toString1(300.0,1.01325);
Text.print(a,"Gas");
}
}